A Bug! -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I have the only map editing program availeble. But when i open it sais that i have to install BF but i already have... why is still saying ? is there a script or something i can pass that check ? // is this the right topic ? confusedx.gif